package ru.otus.mobile.component;

import com.codeborne.selenide.SelenideElement;

public final class TopBarComponent extends BaseMobileComponent {
    private final SelenideElement filterButton = byIdInRoot("filter");

    public TopBarComponent(SelenideElement root) {
        super(root);
    }

    public void openUsersFilter() {
        filterButton.click();
    }
}
